IntelliPhoto 0.5

Classes
IntelliImage.h File Reference
`#include <QImage>`
`#include <QPoint>`
`#include <QColor>`
`#include <QSize>`
`#include <QWidget>`
`#include <vector>`
`#include "IntelliHelper/IntelliTriangulation.h"`
`#include "IntelliHelper/IntelliRenderSettings.h"`

Go to the source code of this file.

## Classes
class | IntelliImage
| An abstract class which manages the basic IntelliImage operations. More...